/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			184px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			40px; /* match top ul list item height */
	z-index:		99;
}
.sf-menu li.sfHover:first-child ul {
	margin-left:0px!important
}
.sf-menu li.sfHover:nth-child(2) ul {
	margin-left:-100px!important
}
.sf-menu li.sfHover:nth-child(3) ul {
	margin-left:-195px!important
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			180px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
.sf-menu {
	font-family: 'NewsGothicFSMedium',Arial,sans-serif;
	font-size: 1.1em;
	margin:0;
	padding:0;
	float:left;
}
.sf-menu > li {
	display: block;
	float: left;
	text-align:center;
	margin-right:36px;
}
.sf-menu > li:last-child {margin-right:0px;}
.sf-menu > li > a {
	color:#333;
	display:block;
	text-decoration:none;
	line-height:43px;
}
.sf-menu > li > a:hover, .sf-menu > li > a.active {
	color:#005ab7;
}
/* Submenu */
.sf-menu ul {
	font-family: 'NewsGothicFSMedium',Arial,sans-serif;
	font-size: 14px;
	background: #fafafa;
	border: 1px solid #005ab7;
	border-top:solid 3px #005ab7;
	margin-left: -1px;
}
.sf-menu ul li {
	display:block;
	float:left;
}
.sf-menu ul li.col { border-right:2px solid transparent; width:190px; float:left; display:block; padding:15px 15px 0 15px;}
.sf-menu ul li a {
	text-align:left;
	text-decoration:none;
	display:block;
}
.sf-menu ul li.col ol {padding-bottom:9px; margin-bottom:10px; margin-left:10px; background:url(/_img/heading-bottom-dotted-line.gif) repeat-x bottom;}
.sf-menu ul li.col ol:last-child {background:none;}
.sf-menu li.sfHover:nth-child(3) ul ol, .sf-menu li.sfHover:nth-child(4) ul ol {background:none;}
.sf-menu ul li.col ol li a.head {
	font-family: 'NewsGothicFSDemiBold',Arial,sans-serif;
	color:#333;
	text-transform:uppercase;
}
.sf-menu ul li.col ol li a {
	color:#5c646d;
	line-height:1.2em;
}
.sf-menu ul li.col ol li a:hover {
	color:#005ab7;
}
/*** arrows **/
.sf-menu ul li a.sf-with-ul 
{
    background:blue;
}
.sf-sub-indicator {
	background:none; /* 8-bit indexed alpha png. IE6 gets solid image only */
	display:none;
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
